<template>
    <section class="bg-shark-100 body-font text-center sm:text-left">
        <div class="container py-12 mx-auto px-4 md:px-0">
            <div class="w-full lg:w-3/4 flex flex-col md:flex-row md:items-center items-start mx-auto">
                <p class="flex-grow sm:pr-16 text-2xl font-medium title-font text-smalt-blue-700">Read all our articles on our blog</p>
                <g-link
                    to="https://blog.malt.engineering"
                    class="self-center md:self-auto flex-shrink-0 text-white bg-pink-600 py-2 px-8 focus:outline-none hover:bg-pink-700 rounded text-lg mt-10 md:mt-0 transition-colors duration-100"
                >
                    Read more
                </g-link>
            </div>
        </div>
    </section>
</template>
